webpack 打包遇到问题

mullertosuccess
  • 13

webpack 打包遇到问题

PS:版本
node:6.10.0
npm:3.10.10

图片描述

PS:debug.log
clipboard.png

回复
阅读 873
2 个回答

sass-loader装好了吗? 报错说找不到sass-loader模块文件

升级到 node 8.0
然后删除 node_modules 再 npm install
在 node 8.0 中 npm 5 可以解决你的问题

你知道吗?

宣传栏